[THIN] TSE Security Rollup Patch 1 and CPQArray.sys not updating

  • From: jason.weems@xxxxxxxxxxxx
  • To: thin@xxxxxxxxxxxxx
  • Date: Thu, 10 Oct 2002 16:54:14 -0400

Anyone had any issues updating the CPQArray.sys on a NT4 TSE Compaq server to 
fix the issue with SRP1 and older versions of CPQArray mention in MS article 
Q305228?  When I try to run CP001095.EXE (Compaq v4.24 Array Controller) it 
says the system does not need to be updated even though v4.22 is installed.  
Applying SRP1 w/o an updated CPQArray will cause the system to hang on reboot 
w/ an "Stop 0XA" error.  Anyone had problems updating their CPQArray before? 
I'm getting this on multiple TSE servers.  

Thanks,
Jason

**********************************************
This weeks sponsor 99Point9.com
99Point9 helps solve your unresolved technical
server-based questions, issues and incidents.
http://www.99point9.com
***********************************************

For Archives, to Unsubscribe, Subscribe or 
set Digest or Vacation mode use the below link.

http://thethin.net/citrixlist.cfm

Other related posts: